baseURL: https://briarproject.org/
languageCode: en-us
title: Briar
theme: briar

Params:
  flatterid: 4pq200

permalinks:
  #post:  /:section/:year/:month/:title/
  page: /:slug/

menu:
  main:
  - identifier: home
    name: Home
    title: Home
    url: /
    weight: -110

  - identifier: download
    name: Download
    title: Download
    url: /download/
    weight: -100

  - identifier: howitworks
    name: How it works
    title: How it works
    url: /how-it-works/
    weight: -90

  - identifier: about
    name: About
    title: About
    url: /about/
    weight: -80

  - identifier: getinvolved
    name: Get Involved
    title: Get Involved
    url: /get-involved/
    weight: -80
